# SPDX-License-Identifier: MIT
---
__mssql_server_repository: >-
  https://packages.microsoft.com/rhel/8/mssql-server-{{ mssql_version | int }}/
__mssql_client_repository: >-
  https://packages.microsoft.com/rhel/8/prod/
